@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------------- 

	CMS layout

---------------------------------------------------------------------------------------- */


/* -----------------------------------------
  ボックス
----------------------------------------- */
.box   { margin-bottom: 20px;}

/* スマホ以外 */
@media (min-width: 768px) {
  .box   { margin-bottom: 40px;}
}


/* -----------------------------------------
  ボタン2種
----------------------------------------- */

/* -------------------------------------
 * ボタン
 * ---------------------------------- */

.btn02 {
    display: inline-block;
	margin: 0;
	padding: 10px 50px 10px 10px;
	
	font-size: 120%;
	font-weight: bold;

    min-height: 40px;
    text-decoration: none;
    text-align: center;
	line-height: 1.5em;
	
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;

    text-decoration: none;

    background: url(../images/parts/ya_white.png) no-repeat;
	background-position: right center;

	transition: all .3s;
}
.btn02:hover,
.btn02:active,
.btn02:focus {
    text-decoration: none;
    background-image: url(../images/parts/ya_white.png);
}
.btn03 {
    display: inline-block;
	margin: 0;
	padding: 10px 50px 10px 10px;
	
	font-size: 120%;
	font-weight: bold;

    min-height: 40px;
    text-decoration: none;
    text-align: center;
	line-height: 1.5em;
	
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;

    text-decoration: none;

    background: url(../images/parts/ya_white.png) no-repeat;
	background-position: right center;

	transition: all .3s;
}
.btn03:hover,
.btn03:active,
.btn03:focus {
    text-decoration: none;
    background-image: url(../images/parts/ya_white.png);
}
.cparts_other_type07a .btn02,
.cparts_other_type07a .btn03,
.cparts-foot-block .btn02,
.cparts-foot-block .btn03 {
	padding: 10px 0;
	background-image: none;
	border: none;
}


/* スマートフォン */
@media (max-width: 767px){
}

/* ---------------------------------------------------------------------------------------- 

	基本

---------------------------------------------------------------------------------------- */

body {
  font-size: 16px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



p{
  font-size: 100%;
}

img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/* -----------------------------------------
  共通
----------------------------------------- */
/*
　余白(下)
--------------------------------------*/
p,
table,
ul,
ol { margin-bottom: 15px;}

/* セル内等での最後の段落後の余白なし */
th > :last-child,
td > :last-child,
dd > :last-child {
	margin-bottom: 0;
}

/* スマホ以外 */
@media (min-width: 768px) {
  p,
  table,
  ul,
  ol { margin-bottom: 15px;}
}

/*
　行間
--------------------------------------*/
p,
table,
dl { line-height: 1.8;}
li { line-height: 1.2;}


/* -------------------------------------
 * 見出し
 * ---------------------------------- */
h1 {
	width: 100%;
	min-height: 120px;
	
	margin: 30px 0 15px;
	padding: 0px 24px 15px;

	font-size: 220%;
	font-weight: bold;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

	line-height: 1.5em;
	
	background: url(../images/parts/h1.png) no-repeat;
	background-position: center 20px;
	background-size: 100% auto;
	}
	h1 a,
	h1 a:hover {
		text-decoration: none;
		}
	.siteblock-side h1 {
		min-height: 60px;
		font-size: 180%;
		padding: 10px 10px 10px;
		text-align: center;
		
		background-position: center 20px;
		background-size: auto 60px;
	}
	/* スマートフォン */
	@media (max-width: 767px){

		h1 {
			min-height: 50px;
			
			padding: 0;
		
			font-size: 180%;

			background-position: center bottom;
			background-size: 100% auto;
		}
	}

h2 {

	width: 100%;
	min-height: 120px;
	
	margin: 30px 0 15px;
	padding: 85px 24px 15px;

	font-size: 190%;
	font-weight: bold;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

	line-height: 1.5em;
	
	background: url(../images/parts/h2_star.png) no-repeat;
	background-position: center top;
	}
	h2 a,
	h2 a:hover {
		text-decoration: none;
		}
	.siteblock-side h2 {
		min-height: 50px;
		font-size: 160%;
		padding: 10px 10px 10px;
		text-align: center;

		background: url(../images/parts/h2_star.png) no-repeat;
		background-position: left center;
		background-size: 50px;
	}
	/* スマートフォン */
	@media (max-width: 767px){

		h2 {
			font-size: 160%;
		}
	}


h3 {
	
	position: relative;
	width: auto;
	margin: 15px 0;
	padding: 0;

	font-size: 160%;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

	line-height: 1.5em;
	text-align: center;
	}
	h3:before,
	h3:after{
		content: '';
		position: relative;
		top: 7px;
		display: inline-block;
		width: 28px;
		height: 33px;
	}
	h3:before {
		left: -20px;
		background: url(../images/parts/h3_color_left.png) no-repeat;
		background-size: auto auto;
		background-position: top left;
	}
	h3:after {
		right: -20px;
		background: url(../images/parts/h3_color_right.png) no-repeat 0 0;
		background-size: auto auto;
	}
	h3 a,
	h3 a:hover {
		text-decoration: none;
		}
	
	.siteblock-side h3 {
		min-height: 30px;
		font-size: 140%;
		padding: 10px 10px 10px;
		text-align: center;
	}
	siteblock-side h3:before {
		left: 0;
		background: url(../images/parts/h3_color_left.png) no-repeat;
		background-size: 30px auto;
		background-position: top left;
	}
	siteblock-side h3:after {
		right: 0;
		background: url(../images/parts/h3_color_right.png) no-repeat 0 0;
		background-size: 30px auto;
	}

	/* スマートフォン */
	@media (max-width: 767px){
		
		h3 {
			font-size: 150%;
		}
		h3:before {
			left: 0;
		}
		h3:after {
			right: 0;
		}
	}

h4 {
	
	position: relative;
	margin: 0;
	padding: 15px 0 30px;

	font-size: 140%;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

	line-height: 1.5em;
	text-align: center;
	}
	h4:after{
		content:"";
		display: block;
		position:absolute;
		width:100%;
		height:30px;
		bottom: 0;
		
		background-image: url(../images/parts/h_color.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: auto 30px;
	}

	h4 a,
	h4 a:hover {
		text-decoration: none;
	}
	
	.parts_h_type20 h4,
	.parts_h_type21 h4,
	.parts_h_type22 h4,
	.parts_h_type23 h4,
	.parts_h_type24 h4
	{
		font-size: 140%;
	}
	.parts_h_type07_box h4,
	.parts_h_type08_box h4,
	.parts_h_type11_box h4,
	.parts_h_type12_box h4,
	.parts_h_type13_box h4,
	.parts_h_type14_box h4,
	div[class^="parts_h_type15_box_"] h4,
	.parts_h_type17_box h4,
	.parts_h_type18_box h4 {
		margin-bottom: 10px;
	}
	.parts_h_type25 h4 a:hover,
	.parts_h_type26 h4 a:hover,
	.parts_h_type27 h4 a:hover
	{
		text-decoration: underline;
	}

	.parts_h_type23_box_head h4,
	.parts_h_type24_box_head h4 {
		text-align: left;
	}
	.parts_h_type23_box_head h4:after,
	.parts_h_type24_box_head h4:after {
		display: none !important;
	}
	.siteblock-side h4:after,
	[class^="parts_text_type07_box"] h4:after {
		background-size: 100% auto;
	}

	/* スマートフォン */
	@media (max-width: 767px){
		
		.parts_h_type21 h4,
		.parts_h_type22 h4 {
			text-align: left;
		}
		.parts_h_type21 h4:after,
		.parts_h_type22 h4:after {
			display: none;
		}
	}

h5 {
	font-size: 120%;
	font-weight: bold;
}

h6 {
	font-size: 100%;
	font-weight: bold;
}

/* スマホ以外 */
@media (min-width: 768px) {
}


/* -----------------------------------------
  リンク
----------------------------------------- */
a {}
a:hover {}


/* -----------------------------------------
  装飾
----------------------------------------- */
b {}
i {}
u {}

hr {
/*	border-top: 7px dotted;*/
	border: none;
	height: 15px;
	background: url(../images/parts/hr_brown.png) repeat-x 0 0;
	background-size: auto 15px;
}


/* -----------------------------------------
  リスト
----------------------------------------- */
ul {
  padding-left: 1em;
}

ol {
  padding-left: 2em;
}

li {
    position: relative;
    list-style: none;
	padding-bottom: .5em;
	
	line-height: 1.5em;
	}
	body.pagetemp-top ul li::before, 
	body.pagetemp-column1 ul li::before, 
	body.pagetemp-column2 ul li::before {

		position: relative;
		display: inline-block;
		content: "";
		top: 1px;
		left: 0;
		width: 14px;
		height: 14px;
		margin-right: .5em;

		background: url(../images/parts/icon_maru_c.png) repeat-x 0 0;
		background-size: 14px auto;
	}
	ol li {
		list-style: decimal;
	}
/* -----------------------------------------
  表組
----------------------------------------- */
th,
td {
  border: 1px solid;
  padding: 10px;
}
td {
	text-align: left;
}


/* ---------------------------------------------------------------------------------------- 

	コンテンツパーツ

---------------------------------------------------------------------------------------- */
.parts_h_type23_box_head_num > span, .parts_h_type24_box_head_num > span, .parts_h_type25, .parts_h_type26, .parts_h_type27, div.parts_img_type40_box_num, div.parts_img_type41_box_num, div.parts_img_type42_box_num, div.parts_img_type43_box_num, div.cparts-var03-type04 .cparts-ttl-block, div.cparts-var03-type05 .cparts-notes-block li, div.cparts-var03-type08a .cparts-ttl-block p, di.cparts-var03-type08b .cparts-notes-block, div.cparts-var03-type08c div.cparts-notes-block p, div.cparts-var03-type08d .cparts-notes-block, div.cparts-var03-type08e div.cparts-notes-block p div[class*="cparts-var03-type09"] div.cparts-notes-block, div.cparts-var03-type24 .cparts-no-block,.cparts-var03-type08b .cparts-notes-block, div.cparts-var03-type08b .cparts-body-block, .cparts-var03-type08e div.cparts-notes-block p {

	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}

#logo a {
	font-size: 140%;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.fontSize ul li {
    padding: 6px 5px;
    font-size: 100%;
    font-weight: bold;
    line-height: 1em;
    cursor: pointer;
    border-radius: 15px;
	}
	.fontSize ul li:before {
		display: none !important;
	}

.parts_free_type01,
.parts_free_type02,
.parts_free_type03,
.parts_free_type04 {
    border-width: 5px !important;
    border-style: solid;
	
	padding: 10px auto;
	
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.parts_free_type01_head_ja,
.parts_free_type02_head_ja,
.parts_free_type03_head_ja,
.parts_free_type04_head {
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.parts_free_type02_head_ja {
	font-size: 160% !important;
}
.parts_free_type01_head_en {
	font-weight: bold;
}
.parts_free_type01_body_tel,
.parts_free_type01_body_fax,
.parts_free_type02_body_tel,
.parts_free_type02_body_fax,
.parts_free_type03_tel p,
.parts_free_type04_body {
	font-weight: bold;
}
.parts_free_type01_body_foot p,
.parts_free_type02_body_sub p,
.parts_free_type03_text p,
.parts_free_type04_text p {
	font-size: 100% !important;
}
.parts_free_type02_head p {
	margin-bottom: 0;
}

.parts_text_type02, 
.parts_text_type04, 
.parts_text_type06, 
.parts_text_type08,
.cparts-var03-type17a,
.cparts-var03-type17b .cparts-body-block {
    border: 3px solid !important;
	
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
}
.parts_text_type16 {
	/*background: url(../images/parts/bg_cloth.png) repeat 0 0;*/
}

.parts_other_bupageTopBox a, .parts_other_buPrintBox a, .albumList .pageLink a, .returnBu a, a.returnBu, .cartPartsLook a, .clearBu input, .agreeNoBu input, .agreeYesBu input, .noAgreeYesBu input, .pageLinkBox a, .pageMore a, .parts_free_type01_body_foot a, .parts_free_type02_body_box a, .parts_free_type03_bu a, .siteblock-header #user-login .headerBoxBottom div div.buLogout, input.formRegisterBu, input:not([type]), input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="button"], input[type="submit"], select, textarea {
    font-size: 16px;
	font-weight: bold;
    line-height: 1em;
    border-radius: 18px;
}

.cparts-var03-type04 div.cparts-txt-block h5 {
    border-top: 5px dotted !important;
}

.cparts-var03-type03a,
.cparts-var03-type04 .cparts-body-block,
.parts_text_type14,
.parts_text_type15,
.cparts-var03-type21 .cparts-body-block {
	border: 5px solid !important;

	border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	-moz-border-radius: 20px !important;
}
.cparts-var03-type04 .cparts-body-block .cparts-ttl-block {
	border-radius: 15px 15px 0 0;
}
.cparts-var03-type03a .cparts-head-block,
.parts_text_type14 .parts_text_type14_head, 
.parts_text_type15 .parts_text_type15_head {
	border-radius: 15px 0 0 15px;
}
.parts_text_type14_head::after {
	bottom: -25px !important;
}
.cparts-var03-type18 a {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.parts_text_type14_head_num,
.parts_text_type15_head_num {
	font-size: 160%;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.cparts-var03-type04 .cparts-body-block .cparts-ttl-block h4:after {
	display: none;
}
.cparts-var03-type03a h3:before,
.cparts-var03-type03a h3:after,
.cparts-var03-type03a h4:after,
.cparts-var03-type21 h3:before,
.cparts-var03-type21 h3:after,
.cparts-var03-type21 h4:after,
.cparts-var03-type24 h3:before,
.cparts-var03-type24 h3:after {
	display: none;
}

.cparts-var03-type03a,
.cparts-var03-type21 .cparts-body-block {
	border: 5px solid !important;
}
.cparts-var03-type21 h4 {
	font-size: 120%;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
 
div.cparts-var03-type25 .cparts-txt-block,
.parts_img_type36_text, .parts_img_type37_text, .parts_img_type38, .parts_img_type39 {

	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;

}
.parts_text_type16,
div.cparts-var03-type25 .cparts-txt-block,
.parts_img_type48,
.parts_img_type49 {
	background: url(../images/parts/bg_cloth.png) repeat 0 0 !important;
}

.parts_img_type38_photo img {
	border-radius: 10px 0 0 10px;
}
.parts_img_type39_photo img {
	border-radius: 0 10px 10px 0;
}
.parts_img_type28_box_photo img,
.parts_img_type31_box_photo img {
	border-radius: 10px 10px 0 0;
}
.parts_img_type28_box_text,
.parts_img_type31_box_text {
	border-radius: 0 0 10px 10px;
}


.cparts-var03-type09a .cparts-body-block,
.cparts-var03-type09b .cparts-body-block {

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

    box-shadow: 5px 5px 0px 0 rgba(225, 206, 163, .7) !important;
}
.cparts-var03-type09a .cparts-body-block h4,
.cparts-var03-type09b .cparts-body-block h4 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
}
.cparts-var03-type09a .cparts-body-block h4:after,
.cparts-var03-type09b .cparts-body-block h4:after {
	display: none;
}

.cparts-var03-type16 h5::after,
.cparts-var03-type16 ul li::after {
	display: none !important;
}
.cparts-var03-type16 h5,
div[class*="cparts-var03-type17"] div.cparts-txt-block h5 {
	padding-left: 30px !important;
	background: url(../images/parts/icon_sankaku.png) no-repeat 0 0;
	background-size: 18px 18px;
}
.cparts-var03-type16 ul li {
	padding-left: 20px !important;
	background: url(../images/parts/icon_maru.png) no-repeat 0 3px;
	background-size: 13px 13px;
}
.cparts-var03-type16 ul li ul li {
	padding-left: 15px !important;
	background: url(../images/parts/icon_sikaku.png) no-repeat 0 3px;
	background-size: 10px 10px;
}
.cparts-var03-type16 ul li:before,
cparts-var03-type17a ul li:before,
cparts-var03-type17b ul li:before {
	display: none !important;
}

.cparts-var03-type17a h4:before,
.cparts-var03-type17a h4:after,
div[class*="cparts-var03-type17"] div.cparts-txt-block h5::before,
div[class*="cparts-var03-type17"] div.cparts-txt-block h5::after,
div[class*="cparts-var03-type17"] div.cparts-ttl-block h4::before,
div[class*="cparts-var03-type17"] div.cparts-ttl-block h4::after {
	display: none !important;
}
.cparts-var03-type17a h4,
.cparts-var03-type08a .cparts-ttl-block h4 {
	padding: 0 0 30px !important;
}
.cparts-var03-type17a h4:after,
div[class*="cparts-var03-type17"] div.cparts-ttl-block h4:after {
	content:"" !important;
	display: block !important;
	position: relative !important;
	width:100% !important;
	height:30px !important;
	top: 0 !important;
	bottom: 0 !important;
	
	background-image: url(../images/parts/h_color.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: auto 30px;
	
	transform: none !important;
	border: none !important;
}

.cparts-var03-type05 .cparts-body-block h4:after,
.cparts-var03-type08a .cparts-ttl-block h4:after {
	background-size: 100% auto;
}

.cparts-var03-type08a .cparts-ttl-block {
	border-radius: 10px 10px 0 0;
}
.cparts-var03-type05 .cparts-body-block {
	border-radius: 0 0 10px 10px;
}
.cparts-var03-type05 .cparts-img-block img {
	border-radius: 10px 10px 0 0;
}

body.pagetemp-top .cparts-var03-type05 .cparts-body-block ul li::before, 
body.pagetemp-column1 .cparts-var03-type05 .cparts-body-block ul li::before, 
body.pagetemp-column2 .cparts-var03-type05 .cparts-body-block ul li::before {
	background-image: url(../images/parts/icon_maru_white.png);
}

div[class*="cparts-var03-type20"] ul li:nth-child(2n)::before {
	background-image: none;
	height: auto;
}

.parts_h_type08_imgBox img {
	border-radius: 15px 15px 0 0;
}
.parts_h_type08_imgBox > div {
	border-radius: 15px 15px 0 0;
}

.cparts-var03-type08b .cparts-notes-block,
div.cparts-var03-type08b .cparts-body-block,
.cparts-var03-type08e div.cparts-notes-block p, 
.parts_img_type36_text, parts_img_type37_text {
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
}

.parts_free_type09_box_text h1 {
	background-size: auto 100%;
}

.siteblock-side [class^="parts_text_type07_box"],
.sitedesign-optblock [class^="parts_text_type07_box"] {
	width: 100% !important;
}

.cparts-var03-type22 .cparts-body-block .cparts-ttl-block h1,
.cparts-var03-type23 .cparts-body-block .cparts-ttl-block h1 {
	background: none;
}
ul.slick-dots li:before {
	display: none !important;
}


.parts_free_type04 .parts_free_type04_head {
	border-radius: 15px 0 0 15px;
}

.cparts-var03-type12a h4.cparts-ttl-block {
	text-align: left;
	padding: 0 0 0 0;
}
.cparts-var03-type12a h4.cparts-ttl-block:after {
	display: none;
}
.parts_h_type17_box_text_foot,
.parts_h_type18_box_foot {
	margin-bottom: 15px;
}
.parts_h_type24_box_text {
	padding-bottom: 15px;
}
.parts_h_type25_body,
.parts_h_type26_body,
.parts_h_type27_body {
	border-radius: 0 0 10px 10px;
}

.cparts-var03-type19a div.cparts-body-block, 
.cparts-var03-type19b div.cparts-body-block {
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
}



/* T. タブレット */
@media (min-width: 768px) and (max-width: 991px) {

}

/* S. スマートフォン */
@media (max-width: 767px) {

	.cparts-var03-type05 .cparts-body-block h4:after,
	.cparts-var03-type08a .cparts-ttl-block h4:after {
		background-size: auto 30px !important;
	}

	.cparts-var03-type03a .cparts-head-block,
	.parts_text_type14 .parts_text_type14_head, 
	.parts_text_type15 .parts_text_type15_head {
		border-radius: 15px 15px 0 0;
	}

	.parts_img_type38_photo img {
		border-radius: 10px 10px 0 0;
	}
	.parts_img_type39_photo img {
		border-radius: 0 0 10px 10px;
	}

	.parts_free_type04 .parts_free_type04_head {
		border-radius: 15px 15px 0 0;
	}

	.cparts-var03-type25 .cparts-txt-block {
		padding: 15px 15px 0 !important;
	}
	
	.cparts-var03-type19a .cparts-img-block img,
	.cparts-var03-type19b .cparts-img-block img, 
	.parts_free_type08 .parts_free_type08_photo img {
		border-radius: 15px 15px 0 0;
	}
	.cparts-var03-type19a div.cparts-body-block, 
	.cparts-var03-type19b div.cparts-body-block {
		border-radius: 0 0 15px 15px !important;
	}

	.parts_free_type09_box_text h1 {
		background-size: auto 100%;
	}
	
	.parts_h_type19 .parts_h_type19_body_head,
	.parts_h_type19 .parts_h_type19_body_text,
	.parts_h_type20 .parts_h_type20_box_body_head,
	.parts_h_type20 .parts_h_type20_box_body_text {
		width: 100%;
		padding: 0;
	}
	.parts_h_type19 .parts_h_type19_body_text,
	.parts_h_type20 .parts_h_type20_box_body_text {
		padding: 10px 0;
	}
	.parts_img_type36_text {
		border-radius: 15px 15px 0 0 !important;
	}
	.parts_text_type16,
	.parts_img_type48,
	.parts_img_type49 {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}	
}



/* ---------------------------------------------------------------------------------------- 

	フリーパーツ（フリーパーツ適用）

---------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------
 * 【メイン／トップページ】メイン画像（コンテンツパーツ：parts_img_type35）
 * ----------------------------------------------------------------------- */

.pagetemp-top .siteblock-upper .parts_img_type35 {
	position:relative;
	
	width: 100vw !important;
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	
	margin-top: 0;
	margin-bottom: -40px !important;
	padding: 0;
	
	text-align: center;
	}
	.pagetemp-top .siteblock-upper .parts_img_type35::after {
		position:relative;
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
		
		margin-top: -18.4%; /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
		padding-top: 18.4%; /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
		
		background: url(../images/parts/top_main_cover.png) no-repeat center bottom;
		background-size: 100% auto;
		
		border-bottom: 1px solid;
	}
	.pagetemp-top .siteblock-upper .parts_img_type35 .parts_img_type35_text {
		position: absolute;
		bottom: 40%;
		padding: 15px 30px;
		
		font-size: 160%;
		font-weight: bold;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
		
		width: auto !important;
		z-index: 999;
	}
/* T. タブレット */
@media (min-width: 768px) and (max-width: 991px) {

	/* --------------------------------------------------------------------------
	 * 【メイン／トップページ】メイン画像（コンテンツパーツ：parts_img_type35）
	 * ----------------------------------------------------------------------- */
	
	.pagetemp-top .siteblock-upper .parts_img_type35 .parts_img_type35_text {
		width: 100%;
		bottom: 0;
		padding: 15px 30px;
		
		font-size: 140%;
		
		width: auto !important;
	}
}

/* S. スマートフォン */
@media (max-width: 767px) {
	
	/* --------------------------------------------------------------------------
	 * 【メイン／トップページ】メイン画像（コンテンツパーツ：parts_img_type35）
	 * ----------------------------------------------------------------------- */
	
	.pagetemp-top .siteblock-upper .parts_img_type35 .parts_img_type35_text {
		padding: 15px 30px;
		
		font-size: 120%;

	}
}
 

/* --------------------------------------------------------------------------
 * 【アッパー／トップページ】コンテンツ×３（コンテンツパーツ：parts_h_type15）
 * ----------------------------------------------------------------------- */

.pagetemp-top .siteblock-upper .boxBottom div {
	display: flex;
	flex-wrap: wrap;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] {
	display: flex;
	align-content: start;
	
	position: relative;
	float: left;
	width: 32.333333%;
	margin: 0 .5%;
	padding: 30px 30px;
	
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4 {
	position: relative;
	display: inline-block;
	width: 100%;
	min-height: 0;
	
	margin: 0 0 15px;
	padding: 0 45px;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
	
	background: none;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:before,
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:after{
	content: '';
	position: absolute;
	top: 5px;
	display: inline-block;
	width: 18px;
	height: 2px;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:before {
	top: -10px;
	left: 0px;
	
	width: 50px;
	height: 50px;

	background: url(../images/parts/eff_white_left.png) no-repeat 0 0;
	background-size: 100% auto;
}
.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:after {
	top: -10px;
	right: 0px;

	width: 50px;
	height: 50px;

	background: url(../images/parts/eff_white_right.png) no-repeat 0 0;
	background-size: 100% auto;
}

.pagetemp-top .siteblock-upper .parts_h_type15_txtBox {
	position: relative;
	display: block !important;
	width: 100% !important;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox > div {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox p {
	position: relative;
	display: inline-block;
	width: 100% !important;
	margin: 0;
	padding: 20px 0 0;
	
	font-size: 100%;
	line-height: 1.75em;
	text-align: left;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox img {
	position: relative;
	display: inline-block;
	width: 100% !important;
	margin: 2% 0 0;
	padding: 0;
	
	border: 5px solid;

	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02 {
    display: inline-block !important;
	width: auto !important;
	height: auto !important;
	margin: 0;
	padding: 10px 50px 10px 10px;
	
	font-size: 120%;
	font-weight: bold;

    min-height: 40px;
    text-decoration: none;
    text-align: center;
	line-height: 1.5em !important;
	
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;

    text-decoration: none;

    background: url(../images/parts/ya_color.png) no-repeat;
	background-position: right center;
	
	border: 1px solid;
	
	transition: all .3s;
}
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:hover,
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:active,
.pagetemp-top .siteblock-upper .parts_h_type15_txtBox a.btn02:focus {
    text-decoration: none;
    background-image: url(../images/parts/ya_white.png);
}


/* T. タブレット */
@media (min-width: 768px) and (max-width: 991px) {

	/* --------------------------------------------------------------------------
	 * アッパー部 コンテンツ×３（コンテンツパーツ：parts_h_type15）
	 * ----------------------------------------------------------------------- */
	 
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4 {
		font-size: 140%;
	}
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:before,
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:after {
		top: 0px;
		width: 30px;
		height: 30px;
	}

}

/* S. スマートフォン */
@media (max-width: 767px) {
	
	/* --------------------------------------------------------------------------
	 * アッパー部 コンテンツ×３（コンテンツパーツ：parts_h_type15）
	 * ----------------------------------------------------------------------- */
	 
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] {
		width: 100%;
		margin: 3% 0 0;
		padding: 3% 3% 6% !important;
	}
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4 {
		font-size: 160%;
	}
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:before,
	.pagetemp-top .siteblock-upper div[class^="parts_h_type15_box_"] h4:after {
		top: 0px;
		width: 40px;
		height: 40px;
	}
}


/* ----------------------------------------------------------------------------------------
  .siteblock-header
---------------------------------------------------------------------------------------- */
.siteblock-header .container{
  padding:0;
  margin-top: 0;
}
.siteblock-header .box{
  text-align: center;
  margin:0;
}
.siteblock-header p {
  margin:0;
}
.siteblock-header .left {
  float: none;
}
.siteblock-header .right {
  float: none;
  display: inline-block;
  padding:5px 0;
  margin:0;
  background:;/*color.css*/
  text-align: center;
}
.boxTop ul li:before {
	/*display: none !important;*/
}
.boxTop ul li.small,
.boxTop ul li.middle,
.boxTop ul li.large{
  border:none;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.boxTop ul li.small:hover,
.boxTop ul li.middle:hover,
.boxTop ul li.large:hover{
  cursor:pointer;
}
.siteblock-header #logo {
	margin: 30px auto 0;
	padding-top: 10px;
	font-size: 180%;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	}
	.siteblock-header #logo p {
		line-height: 1.5em;
	}
	.siteblock-header #logo img{
	  max-width: 30vw;
	  margin:0 10px 0 0;
	}
	.siteblock-header #siteDesc {
		font-size: .85em !important;
		font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-weight: normal;
		text-align: center;
		padding: 10px 10px 30px !important;
		margin: 0 !important;
		width: 100%;
	}
	.siteblock-header #logo #siteDesc p {
		font-size: 50%;
	}
	.siteblock-header .right ul{
	  margin:0 10px;
	}

/* スマホ以外 */
@media (min-width: 768px) {

	.siteblock-header .box{
		text-align: center;
	}
	.siteblock-header .left{
		display: table-cell;
		vertical-align: middle;
		float:left;
	}
	.siteblock-header .right {
		width: auto;
		padding-top: 30px;
		display: table-cell;
		text-align: right;
		float:right;
	}
	.siteblock-header .right .right {
		padding-top:0;
		display: block;
	}
	.siteblock-header #logo{
		height: auto;
		text-align: center;
		}
		.siteblock-header #logo img{
			max-height: 60px;
			width:auto;
		}
	.siteblock-header #siteDesc {
		width: 100%;
		position: relative;
		top:0;
		left: auto;
		right: auto;
		text-align: center;
		padding:0;
	}
}
/* PC */
@media (min-width: 992px){
  .siteblock-header #siteDesc {
      width: 100%;
  }
}
/* PC(ワイド) */
@media (min-width: 1200px){
  .siteblock-header #siteDesc {
      width: 100%;
  }
}

/* -------------------------------------
 * navbar
 * ---------------------------------- */
.collapse.navbar-collapse {
    width: auto;
    clear: none;
}
.navbar-nav {
    margin: 0;
	
	background: none;
}
.navbar-nav li:before {
	display: none !important;
}
.navbar-default{
	position: relative;
  background: none !important;/*color.css*/
  border:none;
  margin:0;
  
  z-index: 9999;
}
.navbar-toggle{
  border:none;
  border-radius:0;
  margin:5px 8px;
}
.navbar-toggle .icon-bar{
  border-radius:0;
  width: 28px;
  height: 4px;
}
.navbar-toggle .icon-bar+.icon-bar{
  margin-top:6px;
}
.navbar-default .navbar-nav li{

  border-bottom: none;/*color.css*/
  margin:0 -15px;
  
  font-size: 120%;
}
.navbar-default .navbar-nav li:before {
	display: none !important;
}
.navbar-default .navbar-nav li:last-child{
  border-bottom:none;
}
.navbar-default .navbar-nav li a b{
  float:right;
  font-size:80%;
  font-weight: normal;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background:none;
}
/* スマホ以外 */
@media (min-width: 768px) {
  .navbar-default {
    background-color:;/*color*/
    border-color:;/*color*/
    border-top:3px solid;
    border-left:none;
    border-right:none;
    border-bottom:none;
	
	background: none;
	border: none;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    border: none;
    margin: 0 auto;
    padding: 0;
  }
  .navbar-default .navbar-nav{
	  width: 100%;
    margin: 0 0 15px;
	
	text-align: center;
	
        float: none;
        display: inline-block;
  }
  .navbar-default .navbar-nav>li{
	position: relative;
	margin:0 1px;
	text-align:center;
	font-weight: bold;

	transition: all .3s;

        float: none;
        display: inline-block;
  }
  .navbar-default .navbar-nav>li:focus:before, .navbar-default .navbar-nav>li:hover:before {
  }
	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>div {
		display: inline-block;
		padding:20px 28px;
		transition: all .3s;
	}
  .navbar-default .navbar-nav>li>a:after,
  .navbar-default .navbar-nav>li>div:after{
    content:"";
    display: block;
    position:absolute;
    width:100%;
    height:50px;
    bottom:0;
    left:0;
    right:0;

	background-image: url(../images/parts/menu_color.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 0 0;
	opacity: 0;
	transition: all .5s;
  }
  .navbar-default .navbar-nav>li>a:hover:after,
  .navbar-default .navbar-nav>li>div:hover:after{
	opacity: 100;
	background-size: auto auto;
  }

	.navbar-default .navbar-nav>li>a.imgNavi:after {
		display: none !important;
	}

  .siteblock-header .navbar-collapse > ul > li > a b ,
  .siteblock-header .navbar-collapse > ul > li > div b {
    display: block;
    font-weight: normal;
    font-size:90%;
    line-height:1.5;
    float:none;
  }
}

/* 追加記述 */
@media (min-width: 768px){
	
	.navbar-default .navbar-nav > li{
	}

	/* 第2階層 */
	.navbar-default .navbar-nav > li > ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 10000;
		height: 0;
	}
	
	.navbar-default .navbar-nav > li:last-child > ul {
		left: auto;
		right: 0;
	}
	
	.navbar-default .navbar-nav > li > ul > li {
		float: none;
		height: 0;
		margin: 0;
		padding: 0;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all .5s;
		transition: all .5s;
		
		font-size: 90%;
	}
	
	.navbar-default .navbar-nav > li:hover > ul > li {
		height: auto;
		visibility: visible;
		opacity: .8;
	}
	.siteblock-header .menu-level-0 > .navbar-nav li {
		border-bottom: 1px solid !important;
	}
	
	.navbar-default .navbar-nav > li > ul > li >a:before,
	.navbar-default .navbar-nav > li > ul > li >a:after {
		display: none;
	}
	
	/* 第3階層 */
	.navbar-default .navbar-nav > li> ul ul  {
		display: none;
	}
	
}

/* PC */
@media (min-width: 992px){
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    width: 960px;
  }
}
/* PC(ワイド) */
@media (min-width: 1200px){
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      width: 1140px;
  }
}

/* 追加記述 */
/* スマートフォン */
@media (max-width: 767px){
	
	.collapse.navbar-collapse {
		box-shadow: none;
	}
	.navbar-default{
		position: absolute;
		width: 100% !important;
		top: 0;
		left: 0;
		margin: 0;
	}
	.navbar-toggle{
	  margin:10px 10px;
	}
	.navbar-nav {
		position: relative;
		top: 0;
		
		width: 100% !important;
		
		margin: 0 !important;
		padding: 0 !important;

		border: none;
		
		z-index: 9999;
	}
	.navbar-default .navbar-nav li {
		margin: 0 !important;
		font-size: 100%;
	}
	.navbar-nav > li > div {
		padding: 0;
		margin: 0;
		line-height: 20px;
	}
	.navbar-nav > li > a {
		margin: 0 !important;
		padding: 15px 15px !important;
		font-weight: bold;
		border-bottom: 1px solid;
	}

	/* 第2階層 */
	.navbar-default .navbar-nav > li > ul {
		position: static;
		height: auto;
	}
	
	.navbar-default .navbar-nav > li > ul > li {
		height: auto;
		margin: 0;
		visibility: visible;
		opacity: 1;
	}
	
	.navbar-default .navbar-nav > li > ul > li > a,
	.navbar-default .navbar-nav > li > ul > li > a.menu-selected,
	.navbar-default .navbar-nav > li > ul > li > div {
		display: block;
		padding: 10px 15px 10px 40px !important;
		margin-bottom: 0;
		
		border-bottom: 1px dashed;

		font-size: 95%;
	}
	
	/* 第3階層 */
	.navbar-default .navbar-nav > li> ul ul  {
		display: block;
		padding-top: 10px;
	}
	
	.navbar-default .navbar-nav > li > ul > li > ul > li {
		margin: 0;
		border: none;
	}
	
	.navbar-default .navbar-nav > li > ul > li > ul > li > a,
	.navbar-default .navbar-nav > li > ul > li > ul > li > a.menu-selected,
	.navbar-default .navbar-nav > li > ul > li > ul > li > div {
		padding: 10px 15px 10px 60px !important;
		margin-bottom: 0;
		
		border-bottom: 1px dashed;

		font-size: 90%;
	}
	
}


/* FOOTER
--------------------------------------*/

.footerNavi ul {
    list-style: outside none none;
    margin-left: -5px;
    padding-left: 0;
}

.footerNavi ul > li {
	position: relative;
    display: inline-block;
	margin-bottom: 5px;
    padding-left: 18px;
    padding-right: 20px;
	font-size: 97.85%;
}

.footerNavi ul > li:before {
	display: none !important;
}

.footerNavi ul > li a:hover {
	opacity: 0.6;
}

/* スマホ以外 */
@media (min-width: 768px) {
	.footerNavi ul > li {
		padding-right: 35px;
		line-height: 1;
	}
}





